[LocalizedFileNames]
ATOM Demo 3 (ATOM) [a2].dsk=@ATOM Demo 3 (ATOM) [a2].dsk,0
ATOM Demo 3 (ATOM) [a3].dsk=@ATOM Demo 3 (ATOM) [a3].dsk,0
ATOM Demo 3 (ATOM).dsk=@ATOM Demo 3 (ATOM).dsk,0
ATOM Demo 3 (ATOM) [a1].dsk=@ATOM Demo 3 (ATOM) [a1].dsk,0
